%define module rsa

Name:           python-%module
Version:        3.1.1
Release:        %mkrel 1
Summary:        Pure-Python RSA implementation
License:        ASLv2
Group:          Development/Python
URL:            http://stuvel.eu/rsa 
Source0:        https://pypi.python.org/packages/source/r/%{module}/%{module}-%{version}.tar.xz
BuildRequires:  python-devel
BuildRequires:	python-setuptools
BuildArch:      noarch

%description
Pure-Python RSA implementation

%files
%_bindir/pyrsa-*
%{python_sitelib}/%{module}*

#--------------------------------------------------------------------

%prep
%setup -q -n %{module}-%{version}

%build
CFLAGS="%{optflags}" python setup.py build

%install
%{__python} setup.py install --root $RPM_BUILD_ROOT --install-purelib=%{python_sitelib}



%changelog
* Sat Aug 10 2013 billybot <billybot> 3.1.1-1pclos2013
- update
